uuid: 82535634-2ac6-4702-b581-31fbda1c233b
langcode: en
status: true
dependencies:
  config:
    - contact.form.personal
id: contact_message.personal.default
targetEntityType: contact_message
bundle: personal
mode: default
content:
  copy:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  mail:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  message:
    type: string_textarea
    weight: 5
    region: content
    settings:
      rows: 12
      placeholder: ''
    third_party_settings: {  }
  name:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  preview:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  recipient:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
